cancel
Showing results for 
Search instead for 
Did you mean: 

SAP ASE on Oracle VM with Red Hat

Former Member
0 Kudos
108

Hi,

I have a question on this:

We have Oracle Vm platform and Red Hat Enterprise linux. Is it possible to instal SAP ASE database on this platform ?

Thanks in advance.

Accepted Solutions (1)

Accepted Solutions (1)

marcin_najs
Explorer
0 Kudos

Hi.

It is possible.

I have not encountered any problems running Sybase ASE (15.5) on RHEL running on Oracle VM Platform but, as far as I know, there is no official support for Oracle Virtualization.

See:

Sub-capacity licensing

In case of any critical bugs regarding SAP ASE on Oracle VM you may have to migrate to physical mashine or another VM (vmware / kvm / xen) to solve it.

Regards.

--

Marcin

Former Member
0 Kudos

Hi Marcin,

Thanks for the information.

We find in Sap Note 1808268 ( 1808268 - SAP on Oracle VM - Oracle VM Support),  information that :

" Oracle VM for SAP:

Oracle VM for SAP environment is supported and certified with version 3.2.1 (and above) and 3.3.1

(and above). Oracle VM version 3.2.1 and 3.3.1 is certified for x86_64 hardware.

Supported DomU operating systems:

Oracle VM supports the following guest operating systems with an SAP System installation:

l Oracle Linux Release 5.x

l Oracle Linux Release 6.x

l Oracle Linux Release 7.x (HVM)

l Oracle Solaris 10 x86

l Oracle Solaris 11 x86

Microsoft Windows and Red Hat Enterprise Linux are not supported as guest in SAP environments."

In case we want to have Oracle Linux Release 6.x on Oracle Vm 3.2.1( or 3.3.1), and Sybase ASE (15.5)., does we have official support ?

Thanks in advance .

Best regards,

Vasilije

marcin_najs
Explorer
0 Kudos

According to:

http://service.sap.com/sap/support/notes/1706801

http://service.sap.com/sap/support/notes/1492000

and SAP Note 1808268

"SAP ASE can be used in virtual environments as of version SAP Sybase ASE 15.7.[...]"

you have to run ASE 15.7 to have official support.

So: Oracle Linux 6.x + Oracle VM 3.2.1 + ASE 15.7 should meet the SAP requirements.

I think you should confirm this information by asking SAP Tech Support (or Sales Support) directly.

Regards.

--
Marcin

Former Member
0 Kudos

Hi Marcin,

Thanks for your time and information about our choices.

Best regards,

Vasilije.

Answers (1)

Answers (1)

crisnormand
Active Participant
0 Kudos

Hello VAsilije,

Just to clarify, this space is for SAP applications running on SAP ASE , so SAP ASE versions can be only 15.7 or 16.0. So the question is, are you running SAP ASE standalone or in a Business Suite environment?

Thank you!

Regards,

Cris

Former Member
0 Kudos

Hi Cris,

Thanks for information.

We are implementing SAP ERP Suite ( Business suite envirnonment ), and we have to know the exact configuration of : Virtual platform, Operating System and Database to have full official SAP support. We have two chioces :

1. Oracle Linux 6.x + Oracle VM 3.2.1 + ASE 15.7

2.  RedHat EL + Oracle VM 3.2.1 + ASE 15.7

The question is : the right choice for have fully official SAP support.

Best regards,

Vasilije.

0 Kudos

Hi Vasilije,

According to SAP PAM, Oracle Linux is not supported by ASE 15.7. Both RHEL 6.x and 7.x are supported. Below is the link to the PAM:

https://apps.support.sap.com/sap/support/pam?hash=s%3DSYBASE%2520ASE%252015.7%26filter%3D%26o%3Dmost...

Thanks,

Sherry

Former Member
0 Kudos

Hi Sherry,

Thanks for the information.

I am not able to access the information on this link.

Can you send me the appropriate file for this information ?

Thanks in advance.

Best regards,

Vasilije